{% load staticfiles %}
<body>
	<nav class="navbar navbar-light sticky-top" style="background-color:#0234B3";>
			<a id="navbar" class="nav-link" href="home">Home </a>
			<a id="navbar" class="nav-link" href="aboutMe">About Me</a>
			<a id="navbar"class="nav-link" href="experience">Experience</a>
			<a id="navbar" class="nav-link" href="contact">Contact</a>
			<a id="navbar" class="nav-link" href="registration">Registration</a>
			<a id="navbar" class="nav-linkv" href="forms">My Schedule</a>
		</nav>

</body>